body {
	background: #000000 url(/images/bignews2night/bg-body.jpg) no-repeat left top;
/*	min-width: 960px;*/
	margin: 0;
    background-size: 100%;
    background-attachment: fixed;
}

#adbox > div.info {
    background: url(/images/bignews2night/bg-adboxInfo.jpg) no-repeat right top;
    height: 404px;
    width: 328px;
    padding: 20px;
    vertical-align: central;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 100%;
}

#logo a img {
    width: 172px;
}

h1, h1 a, h3, h3 a, h4, p a:hover, .section h4 a, ul.more_news_by_category_list > li > ul > li h5 a {
    color: #13496E;
}
